CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.50, Copyright 1995-2014 Opera Software ASA. Todos los derechos reservados.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detalles de tus contactos pueden ayudarte a llenar formularios más rápido con Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Todos los derechos reservados.";
